Bug 169005 - no sound on Dell Latitude D600 (ICH4/AC'97)
no sound on Dell Latitude D600 (ICH4/AC'97)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
http://www.linuxquestions.org/questio...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 21:18 EDT by Sam W.
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 03:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam W. 2005-09-21 21:18:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
During installation, soundcard is detected but sample sound won't play.  Subsequent invocations of system-config-soundcard lead to the same result. 

One work-around is to open the volume control panel, under Edit/Preferences enable "External Amplifier", and then enable "External Amplifier" in the Switches tab.


Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.11-5

How reproducible:
Always

Steps to Reproduce:
1.Install FC4 on D600
2.Attempt to play test sound during audio card detect
3.Listen to silence
  

Expected Results:  Sound should work out-of-the-box.

Additional info:

Sound worked out-of-the-box on fc3.
Comment 1 Martin Stransky 2005-09-22 03:04:27 EDT
Could you attach output of lsmod and "aplay -l"?
Comment 2 Sam W. 2005-09-22 12:54:03 EDT
# aplay -l
**** List of PLAYBACK Hardware Devices ****
card 0: I82801DBICH4 [Intel 82801DB-ICH4], device 0: Intel ICH [Intel 82801DB-ICH4]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: I82801DBICH4 [Intel 82801DB-ICH4], device 4: Intel ICH - IEC958 [Intel
82801DB-I
CH4 - IEC958]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 1: Modem [Intel 82801DB-ICH4 Modem], device 0: Intel ICH - Modem [Intel
82801DB-ICH
4 Modem - Modem]
  Subdevices: 1/1
  Subdevice #0: subdevice #0


# lsmod
Module                  Size  Used by
radeon                 76609  1 
drm                    70101  2 radeon
parport_pc             28933  1 
lp                     13001  0 
parport                40585  2 parport_pc,lp
autofs4                29253  2 
i2c_dev                11073  0 
i2c_core               21569  1 i2c_dev
rfcomm                 42333  0 
l2cap                  30661  5 rfcomm
bluetooth              56133  4 rfcomm,l2cap
sunrpc                167813  1 
pcmcia                 29025  4 
ipt_REJECT              5569  1 
ipt_state               1857  2 
ip_conntrack           41497  1 ipt_state
iptable_filter          2881  1 
ip_tables              19521  3 ipt_REJECT,ipt_state,iptable_filter
vfat                   13377  1 
fat                    54621  1 vfat
dm_mod                 58101  2 
video                  15941  0 
button                  6609  0 
battery                 9413  0 
ac                      4805  0 
md5                     4033  1 
ipv6                  268097  10 
yenta_socket           21449  3 
rsrc_nonstatic         12737  1 yenta_socket
pcmcia_core            50909  3 pcmcia,yenta_socket,rsrc_nonstatic
uhci_hcd               35152  0 
ehci_hcd               41037  0 
snd_intel8x0m          19589  0 
snd_intel8x0           34689  1 
snd_ac97_codec         75961  2 snd_intel8x0m,snd_intel8x0
snd_seq_dummy           3653  0 
snd_seq_oss            37057  0 
snd_seq_midi_event      9153  1 snd_seq_oss
snd_seq                62289  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          8781  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            51185  0 
snd_mixer_oss          17857  2 snd_pcm_oss
snd_pcm               100169  4
snd_intel8x0m,snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_timer              33605  2 snd_seq,snd_pcm
snd                    57157  10
snd_intel8x0m,snd_intel8x0,snd_ac97_codec,snd_seq_oss,s
nd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              10913  2 snd
snd_page_alloc          9669  3 snd_intel8x0m,snd_intel8x0,snd_pcm
ipw2200                75341  0 
ieee80211              23109  1 ipw2200
ieee80211_crypt         7493  1 ieee80211
tg3                   108229  0 
ext3                  132553  3 
jbd                    86233  1 ext3
Comment 3 Martin Stransky 2005-09-23 03:57:09 EDT
fixed in rawhide... (for FC5)

Note You need to log in before you can comment on or make changes to this bug.